PHP Manual
Prev |  | Next

# fbsql_fetch_row

(PHP 4 >= 4.0.6, PHP 5)

fbsql_fetch_row -- Get a result row as an enumerated array

## Description

array fbsql_fetch_row ( resource result )

fbsql_fetch_row() fetches one row of data from the result associated with the specified result identifier.

Subsequent call to fbsql_fetch_row() would return the next row in the result set, or `FALSE` if there are no more rows.

## Parameters

`result`

  A result identifier returned by fbsql_query() or fbsql_db_query().

## Return Values

Returns an array that corresponds to the fetched row where each result column is stored in an offset, starting at offset 0, or `FALSE` if there are no more rows.

## See Also

fbsql_fetch_array()
fbsql_fetch_assoc()
fbsql_fetch_object()
fbsql_data_seek()
fbsql_fetch_lengths()
fbsql_result()

Prev | Home | Next
fbsql_fetch_object | Up | fbsql_field_flags